requirements.txt
setup.py
deploy.sh

# Byte-compiled / optimized / DLL files
**/__pycache__/**
*.py[cod]
*$py.class
__pycache__

# C extensions
*.so

# Django settings override
backend_settings.py

# Django secret
secret.txt

# Django staticfiles
public/
pages/

# Distribution / packaging
.Python
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib/
lib64/
parts/
sdist/
var/
wheels/
pip-wheel-metadata/
*.egg-info/
.installed.cfg
*.egg
MANIFEST


# PyInstaller
#  Usually these files are written by a python script from a template
#  before PyInstaller builds the exe, so as to inject date/other infos into it.
*.manifest
*.spec
vendor/


# Installer logs
pip-log.txt
pip-delete-this-directory.txt


# Unit test / coverage reports
htmlcov/
.tox/
.nox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
*.cover
.hypothesis/
.pytest_cache/


# Translations
*.mo
*.pot


# Django stuff:
*.log
local_settings.py
db.sqlite3


# Sphinx documentation
docs/_build/


# PyBuilder
target/


# Jupyter Notebook
.ipynb_checkpoints


# IPython
profile_default/
ipython_config.py


# pyenv
.python-version


# celery beat schedule file
celerybeat-schedule


# SageMath parsed files
*.sage.py


# Environments
.env
.env2
.venv
env/
venv/
ENV/
env.bak/
venv.bak/


# Spyder project settings
.spyderproject
.spyproject


# Rope project settings
.ropeproject


# mkdocs documentation
/site


# mypy
.mypy_cache/
.dmypy.json
dmypy.json


# Pyre type checker
.pyre/

# Idea
.idea/

# Gunicorn/Circus
pid
socket

# Docker
docker-volume/

# Vagrant
.vagrant/
